{% extends "add_friend/layout/base.html" %}

{% block content %}

<hr/>
<section name="form">
	<h2 style="font-family:bebas neue">ADD FRIEND</h2>
		<form id="form" method="POST" action="{% url 'add-friend:add_friend' %}">
			{% csrf_token %}
			{{ message_form }} 
			<br>
			<button type="submit" class="btn btn-default">Add</button>
		</form>
</section>
<hr/>

{%include "add_friend/table.html" %}

{% endblock %}

